Description

I've tried to share my QML files on this page: https://issues.qgis.org/wiki/quantum-gis/OS_Styles

While I've been able to upload files there are a couple of issues:

a) I can't delete an old file (MasterMap_Layer_files_for_QGIS.zip - Styling for MasterMap (v1) (26.9 kB) Jonathan Moules, 08/17/2012

03:58 pm)

b) I can't turn the example image into an actual image that's displayed on the page.

History

#1 - 2012-08-17 08:16 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

a) can't you see a trashcan icon beside the file name?

b) it is possible, ex: https://issues.qgis.org/wiki/geotagphotos/Wiki

this is the way (ex:)

!https://issues.qgis.org/attachments/4698/48.png!

#2 - 2012-08-17 08:20 AM - Jonathan Moules

Nope, no trashcan, only a paperclip which seems to download the file. I guess this is a permissions thing.

Done the image though. Thanks!

#3 - 2012-08-17 08:21 AM - Giovanni Manghi

Jonathan Moules wrote:

Nope, no trashcan, only a paperclip which seems to download the file. I guess this is a permissions thing.

then is no bug, or not?

#4 - 2012-08-17 08:24 AM - Jonathan Moules
I don't know. I reported this as "support", but if there's supposed to be a trashcan I guess that'd mean its a bug.

You're welcome to delete the specified file yourself given I can't. Thanks.

#5 - 2012-08-17 08:28 AM - Giovanni Manghi

Jonathan Moules wrote:

I don't know. I reported this as "support", but if there's supposed to be a trashcan I guess that'd mean its a bug.

You're welcome to delete the specified file yourself given I can't. Thanks.

I will try to play around with configuration and see if is really a permission issue.
